## php-zend-search 2.0.0~rc5~dfsg

=== debian/changelog ===
php-zend-search (2.0.0~rc5~dfsg-1) unstable; urgency=medium

  * Initial release

 -- David Prévot <taffit@debian.org>  Tue, 12 May 2015 19:51:23 -0400
