=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	dh_auto_build
	phpab	--output library/ZendSearch/autoload.php \
		--template debian/autoload.php.tpl \
		library/ZendSearch

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	cd tests && phpunit
else
	@echo "** tests disabled"
endif

get-orig-source:
	uscan --verbose --force --rename
