## php-zend-search 2.0.0~rc6

=== debian/changelog ===
php-zend-search (2.0.0~rc6-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Sat, 02 Apr 2016 00:37:37 +0000

php-zend-search (2.0.0~rc6-1) unstable; urgency=medium

  [ Jörn Friedrich Dreyer ]
  * I don't need your tests in my production.

  [ David Prévot ]
  * Drop now useless patches
  * Drop tests since they are not distributed anymore

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2015 20:32:30 -0400
