=== debian/control ===
Source: php-zend-search
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9),
               php-zend-stdlib (>= 2.3.4-2~),
               phpab,
               phpunit,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: http://framework.zend.com/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-zend-search.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zend-search.git

Package: php-zend-search
Architecture: all
Depends: php-zend-stdlib (>= 2.3.4-2~),
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Zend Framework - ZendSearch component
 ZendSearch is ${phpcomposer:description}.
 .
 Zend is a PHP framework for developing web applications and services.
